﻿/* =reset (ONLY EDIT THE FONT FAMILY)******************************** */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body {font:13px Arial, tahoma, verdana, sans-serif;}
table {font-size:inherit;font:100%;}
select, input, textarea {font:99% Arial, tahoma, verdana, sans-serif;}
pre, code {font:115% monospace;}
body * {line-height:1.22em;}
.skip {display:none;}
acronym {border:0;text-decoration:none;cursor:help;}
object {margin:10px auto;}
.buttonstyle
{
    padding: 10px 0px 10px 0px;
	background-color: #ebebeb;
}
.clear {display: block; overflow: hidden;clear:both;}
.clear:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.error{  font-size: 8pt; color: #CC0000; }
/* end reset */

body { font-size: 76%; background-color: #e7e7e7; font-family: Arial, Helvetica, sans-serif; line-height: 17px; }
#container { margin: 0 auto; width: 97%; max-width: 989px; min-width: 989px; background: url(../img/border_left.png) repeat-y 0px 0px; }
#container_border { margin-left: 16px; padding-right: 16px; background: url(../img/border_right.png) repeat-y right top; }
#container_inside { margin: 0px; padding: 0px; background-color: #FFFFFF; }
#container_inside .centered-p { text-align:center; }

#quescontainer { border: 0px; background-color: #FFF; padding: 0px; margin:  20px 0 0 30px; }
.question_title_black {	font-size: 9pt; color: #EEEEEE; background-color: #000000; border: 0px; font-weight: bold; margin: 2px 3px 5px 3px; padding: 4px 8px 4px 8px; }

big { font-size: 125%; line-height: 80%; }

.contentLeft, .contentLeft .inner, .contentRight, .contentRight .inner { background:url('../img/title2.jpg') center top no-repeat; }
.contentLeft { float:left; height:100%; width:892px; }
.contentLeft .inner { background-position:right top; margin:0 0 0 10px; } /* margin changes left indent for content */

.contentLeft .post .main .sectiontitle { background: #F9F9F9 left repeat-x; padding:10px 10px 10px 10px; margin:20px 0px 20px 0px; color:#000; text-align:center; border: 1px dotted #A1A1A1; }
.contentLeft .post .main .sectiontitle .innersection { margin: 3px 0px 3px 0px; padding: 6px 0px 6px 0px; font-size:12px; color: #000; background-color: #e9e9e9; border-top: 1px dotted #A1A1A1; border-bottom: 1px dotted #A1A1A1; }
.contentLeft .post .main .sectiontitledark { background: #999 left repeat-x; padding:5px 5px 5px 10px; margin:20px 0px 20px 0px; color:#FFF; text-align:center; border: 0px dotted #A1A1A1; }

.contentLeft h2 { display:block; padding:5px 10px 5px 15px; margin:0 10px 10px 0px; border-bottom:0px dotted #A1A1A1; color:#F3F3F3; font-size: 22px; background:url('../img/title2.jpg') center top no-repeat; }
.contentLeft h3 { display:block; padding:10px 10px 5px 15px; margin:0 10px 10px 0px; border-bottom:1px dotted #A1A1A1; font-size: 18px; }
.contentLeft .mainLabel { display:block; margin:0 auto 15px auto; }
.contentLeft .post { padding:5px 10px 20px 20px; overflow:auto; height:100%; }
.contentLeft .post .date { float:left; color:#000; width:47px; height:52px; margin-top:10px; padding-top:10px; background:url(../img/date.jpg) no-repeat; text-align:center; font-size:12px; }
.contentLeft .post .date big { font-size:24px; display:block; }
.contentLeft .post .main { float:left; padding:5px 10px 25px 10px; width:825px; }
.contentLeft .post .title { font-size: 14px; font-weight:bold; color:#CC0000; line-height: 140%; text-decoration:none; }
.contentLeft .post .subtitle { font-size: 12px; font-weight:bold; color:#222; }
.contentLeft .post .question { font-size: 14px; font-weight: normal; color:black; }
.contentLeft .post .staff-name { font-size: 14px; font-weight:bold; }
.contentLeft .post .name { font-size: 12px; font-weight:bold; }
.contentLeft .post .staffcell-l { padding:7px 7px 7px 7px; background-color:#F1F1F1; border-bottom:solid 1px #555; }
.contentLeft .post .staffcell-r { padding:7px 7px 7px 7px; background-color:#FFF; border-bottom:solid 1px #555; }
.contentLeft .post .matrixcell-e { padding:7px 0px 7px 0px; background-color:#F1F1F1; border-bottom:solid 1px #555; }
.contentLeft .post .matrixcell-e-l { padding:7px 0px 7px 10px; background-color:#F1F1F1; border-bottom:solid 1px #555; }
.contentLeft .post .matrixcell-o { padding:7px 0px 7px 0px; background-color:#FFF; border-bottom:solid 1px #555; }
.contentLeft .post .matrixcell-o-l { padding:7px 0px 7px 10px; background-color:#FFF; border-bottom:solid 1px #555; }
.contentLeft .post .staffcell-footnote { padding:7px 7px 7px 7px; background-color:#FFF; border-bottom:solid 1px #DDD; font-size:small;}
.contentLeft .post .staffcell-footnotewo { padding:7px 7px 7px 7px; background-color:#FFF; border-bottom:solid 1px #FFF; font-size:small;}
.contentLeft .post .normalcell-l { padding:7px 7px 7px 7px; background-color:#F1F1F1; border-bottom:solid 1px #555; text-align:left; }
.contentLeft .post .normalcell-r { padding:7px 7px 7px 7px; background-color:#FFF; border-bottom:solid 1px #555; text-align:center; }

.contentLeft .post table { width:90%; border:#DDD 1px solid; border-width: 1px 1px 0 1px; margin:10px auto; padding:0; }
.contentLeft .post table th { background: #FFF url("../img/bg-small-yellow-fade.jpg") bottom repeat-x; color: #000; margin:0; padding:2px; border-bottom:1px solid #666; text-align:center; font-size:10px; }
.contentLeft .post table td { padding:2px; border:0; margin:0; border-bottom:1px solid #CCC; }
.contentLeft .post .radio table td { text-align:center; padding:2px; margin:0; border:0px; }
.contentLeft .post table td.scope { text-align:left; background:#FCF5C0; }
.contentLeft .post table th.alt-th { background-color:#FFF; }
.contentLeft .post .address { font-size: 12px; font-weight:normal; margin: 5px 0px 10px 20px; }
.contentLeft .post .ToC { margin: 5px 0px 10px 20px; }
.contentLeft .post .main ol li { font-weight:bold; margin: 0px 0px 7px 50px; }
.contentLeft .post .main ol li .olitem { font-weight:normal; margin: 0px 0px 0px 0px; }
.contentLeft .post .main ul li { font-weight:bold; margin: 0px 0px 7px 50px; }
.contentLeft .post .main ul li .ulitem { font-weight:normal; margin: 0px 0px 0px 0px; }
.contentLeft .post .main a { color:#001bbc; text-decoration:none; }
.contentLeft .post .main a:hover { color:#001bbc; text-decoration:underline; }
.contentLeft .post .main .title a { font-size: 20px; font-weight:bold; color:#CC0000; line-height: 140%; text-decoration:none; }
.contentLeft .post .main .title a:hover { font-size: 20px; font-weight:bold; color:#CC0000; line-height: 140%; }
.contentLeft .post .preview { display:block; float:left; width:100px; padding-right:20px; }
.contentLeft .post .preview img { padding:1px; border:1px solid #e6e6e6; }
.contentLeft .post .text { float:left; width:380px; }
.contentLeft .post .main p { font-size:14px; margin-bottom:12px; display:block; line-height:125%; text-align:left;}
.contentLeft .post .bottom { width:550px; height:30px; background:#f2f2f2 url(../img/post_bottom.gif) no-repeat; clear:both; }

.contentLeft .post .question table { width:97%; border:#DDD 1px solid; border-width: 1px 1px 0 1px; margin:10px auto; padding:0; }
.contentLeft .post .question table td { padding:4px; border:0; margin:0; }
.contentLeft .post .question table td label { vertical-align:baseline; padding: 12px 0px 12px 6px; border:0; margin:0; }
.contentLeft .post .question .radio table td { text-align:center; padding:12px 0px 12px 6px; margin:0; border:0px; }
.contentLeft .post .main .textarea { margin-left:40px; }
.contentLeft .post .main .indent { margin-left:45px; }

.contentLeft .post .main a:hover 

.space { padding:20px 0px 20px 0px; margin:20px 0px 20px 0px; }

#header_space { padding-top:7px; padding-bottom:5px; font-size:10px; color:#666; border:0; font-weight:normal; text-align:center; }
#header_space img { vertical-align:middle; }
#header { margin: 0 auto; width: 97%; max-width: 989px; min-width: 989px; background: url(../img/border_top-left.png) no-repeat 0px 0px; }
#header_inside { margin-left: 16px; padding-right: 16px; background: url(../img/border_top-right.png) right top; }
#header_logo { font-size: 10pt; padding-bottom: 0px; height: 71px; background: url(../img/logo-bg.png) repeat-x; text-align: left; }
#header_logo a { font-weight: bold; color:#999999; text-decoration:none; }
#header_logo a:hover { font-weight: bold; color:#CC0000; text-decoration:none; }

#header_logo ul { background:none; margin-top:-50px; text-align: right; width: 925px; }
#header_logo ul li { list-style-type:none; font-family: Arial, Helvetica, sans-serif; font-size:85%; background:none; float: right; }
#header_logo ul li a.last { border:none; padding-right: 0px; }
#header_logo ul li a { margin:0; padding:0 10px; font-weight: bold; color: #FFF; text-decoration: none; border-right: 1px solid #FFF; }
#header_logo ul li a:hover { color: #CCC; }
#header_logo .followus { margin-top:7px; text-align: right; width: 915px; }
#header_logo .followus img { vertical-align: middle; }

#logo { padding-top: 100px; background-color: #CC0000; }

/* For footer image */
#bottom_ext { margin: 0 auto; width: 97%; max-width: 989px; min-width: 989px; }

#footer_space { clear: both; color: #666666; margin: 0 auto; padding: 10px 0 10px 0; width: 989px; text-align:right; }
#footer_space img { vertical-align: middle; padding: 0 75px 0 75px; }

#footer_graphics  { margin: 0 auto; padding: 40px 0 10px 0; width: 989px; text-align:center; }
#footer_graphics img { vertical-align: middle; padding: 0 75px 0 75px; }

/* ========     UH FOOTER    ======== */
#footer { clear: both; color: #666666; margin: 0 auto; padding: 20px 0 20px 0; width: 945px; font-weight: normal; text-align: center; }
#footer a { color: #cc0000; text-decoration: none; font-weight: normal; }
#footer a:hover { text-decoration: underline; }
#footer ul li, #address{ font-size: 93%; letter-spacing: .5px; }	
#footer ul { list-style-type: none; margin: 2px 0 0 0; padding: 0; }
#footer ul li { border: 1px #666666; border-style: none none none solid; display: inline; margin: 0 0 0 0; padding: 0 10px 0 10px; }
#footer ul li.first { border-style: none; padding: 0 10px 0 0; }
#footer ul li.icon { border-style: none; padding: 0; }
#address a { margin: 0 10px 0 10px; }
#footer-jobs { border: 1px #a8a8a8; border-style: none solid none none; float: left; font-size: 107%; font-weight: bold; margin: 0 10px 0 0; padding: 7px 15px 7px 0; }
#footer-jobs a { font-weight: bold; }

/*****************************************************
* Miscellaneous
*****************************************************/

.nomargin { margin: 0; }

/*****************************************************
* Suckerfish Menu
*****************************************************/
/* width and padding control positioning of menu */
#mainnavbg { position:relative; height: 26px; background: #ccc url(../img/navbar_bg.jpg) repeat-x; margin:0px auto; }
#mainnav { position:relative; width:837px; height: 26px; color: #999; background: #ccc url(../img/navbar_bg.jpg) repeat-x; padding-left:60px; padding-right: 60px; /*padding for text location on main menu*/ margin: 0px auto; z-index:100; }
/* -------------------------- */
/* We begin by styling the main navigation on the page... */
/* -------------------------- */
/* Overall main navigation styles */
#nav, #nav ul { float: left; list-style: none; color: #999; background-color: transparent; font-weight: bold; }
/* -------------------------- */
/* The top main navigation links */
#nav a { border:0px; display: block; line-height:26px; padding: 0px 26px 0px 26px; /*padding between text*/ color: #575757; background: url(../img/navbar_sep.jpg) no-repeat top right; /* puts a "bar" on right of the main nav links */ text-decoration: none; }
* html #nav a { height: 1%; } /* Holly hack (IE fix) */
#nav a .navtext { margin-top:-8px; color:#F3F3F3; }
/* I'm targeting the last main navigation link to have no "bar" on the right side */
#nav a.last { background-image: none; }
#nav a.one, #nav a.two, #nav a.three, #nav a.four, #nav a.five { text-align: left; font-size: 12px; }
#nav li { float: left; padding: 0px; }
/* -------------------------- */
/* The dropdown links lists */
#nav li ul { position: absolute; left: -999em; top:26px; /*top of submenu*/ width: 200px; font-weight: normal; border: none; background-color: #ccc; background: transparent url("../img/bg-submenu.gif") bottom no-repeat; padding-bottom: 10px; margin: 0; }
/* padding controls the padding of the links in the dropdown */
#nav li li { padding: 0; width: 200px; }
#nav li ul a { line-height:1.5em; padding: 5px 10px; width: 178px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }
/* -------------------------- */
/* Here is the background of the main nav link while looking at the dropdown */
#nav li:hover, #nav li.sfhover { background: #ccc url("/img/navbarbg3_hover.jpg") bottom repeat-x; }
/* -------------------------- */
/* The dropdown links list colors */
#nav li ul.under a { color: #000; background-image: none; }
/* The links in the dropdown list */
#nav li ul.under a:hover { border-left: solid 1px #787674; border-right: solid 1px #787674; background: #7b8185; color: #fff; }
/* -------------------------- */
/* The background of the second level links while looking at the dropdown under it... */
#nav li ul.under li:hover a.daddy, #nav li ul.under li.sfhover a.daddy { color: #fff; }
#nav li ul.under li:hover, #nav li ul.under li.sfhover { color: #fff; background-color: #f00; }
/* -------------------------- */